.jackpot { position: absolute; bottom: 0px; width: 100%; text-align: center; font: var(--fds-gaming-xsmall); background-color: var(--fds-gaming-thumbnail-display); color: var(--fds-on-gaming-thumbnail-display); border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; padding: 2px 0px; }
.jackpot.alternate { color: var(--fds-on-gaming-thumbnail-alt-display, var(--fds-on-tertiary, var(--on-tertiary))); background-color: var(--fds-gaming-thumbnail-alt-display, var(--fds-tertiary, var(--tertiary))); }
.jackpot.opted-in { color: var(--fds-alert); }
:host(.small) .jackpot, :host(.medium) .jackpot { font: var(--fds-gaming-small); border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; }
:host(.large) .jackpot { font: var(--fds-gaming-large); padding: 4px 0px; border-bottom-right-radius: 16px; border-bottom-left-radius: 16px; }
.live-tables-info-bar { text-transform: capitalize; position: absolute; bottom: 0px; width: 100%; display: flex; align-items: center; background-color: var(--fds-gaming-thumbnail-display); padding: 0px 4px; gap: 6px; box-sizing: border-box; }
:host(.xsmall) .live-tables-info-bar { font: var(--fds-gaming-display-xsmall); border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding: 2px 6px; }
:host(.small) .live-tables-info-bar, :host(.medium) .live-tables-info-bar { font: var(--fds-gaming-display-small); padding: 4px; border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; }
:host(.large) .live-tables-info-bar { font: var(--fds-gaming-display-medium); border-bottom-left-radius: 16px; border-bottom-right-radius: 16px; padding: 6px 8px; }
.roulette-results { left: 0px; right: 0px; bottom: 0px; position: absolute; height: 32px; border-bottom-right-radius: 16px; border-bottom-left-radius: 16px; }
:host(.medium) .roulette-results, :host(.small) .roulette-results { height: 24px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; }
:host(.xsmall) .roulette-results { height: 20px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; }
.tag-bet-limits-min { background-color: var(--fds-gaming-thumbnail-display); color: var(--fds-on-gaming-thumbnail-display); font: var(--fds-paragraphs-tiny-bold); position: absolute; top: 4px; right: 4px; padding: 2px 6px; border-radius: 100px; }
:host(.large) .tag-bet-limits-min { font: var(--fds-paragraphs-small-bold); padding: 4px 6px; }
.available-seats-icon { fill: var(--fds-gaming-live-green); }
:host(.xsmall) .available-seats-text { color: var(--fds-on-alternate-surface-m); font: var(--fds-paragraphs-tiny-bold); white-space: nowrap; }
:host(.small) .available-seats-text, :host(.medium) .available-seats-text { font: var(--fds-paragraphs-small-bold); color: var(--fds-on-alternate-surface-m); }
:host(.large) .available-seats-text { font: var(--fds-paragraphs-regular-bold); color: var(--fds-on-alternate-surface-m); }
.number-of-seats-badge { background: var(--fds-gaming-live-green); color: var(--fds-gaming-live-white); text-align: center; border-radius: 100px; position: absolute; }
:host(.xsmall) .number-of-seats-badge { height: 16px; width: 16px; line-height: 16px; right: 4px; }
:host(.small) .number-of-seats-badge, :host(.medium) .number-of-seats-badge { height: 16px; width: 16px; line-height: 16px; right: 4px; }
:host(.large) .number-of-seats-badge { height: 20px; width: 20px; line-height: 20px; right: 8px; }
.bet-behind-icon { fill: var(--fds-gaming-live-blue); }
.bet-behind-text { color: var(--fds-gaming-live-blue); }
:host(.xsmall) .bet-behind-text { font: var(--fds-paragraphs-tiny-bold); }
:host(.small) .bet-behind-text, :host(.medium) .bet-behind-text { font: var(--fds-paragraphs-small-bold); }
:host(.large) .bet-behind-text { font: var(--fds-paragraphs-regular-bold); }
.open-closed-info-text { color: var(--fds-on-primary, var(--gaming-white)); }
.table-open-closed-icon { fill: var(--fds-on-primary, var(--gaming-white)); }
.table-open-closed-icon.closed, .open-closed-info-text.closed { color: var(--fds-on-alternate-surface-low); }
:host(.xsmall) .open-closed-info-text.closed { font: var(--fds-paragraphs-tiny-bold); }
:host(.small) .open-closed-info-text.closed, :host(.medium) .open-closed-info-text.closed { font: var(--fds-paragraphs-small-bold); }
:host(.large) .open-closed-info-text.closed { font: var(--fds-paragraphs-regular-bold); }
.open-closed-info-text { color: var(--fds-on-alternate-surface-m); }
:host(.xsmall) .open-closed-info-text { font: var(--fds-paragraphs-tiny-bold); }
:host(.small) .open-closed-info-text, :host(.medium) .open-closed-info-text { font: var(--fds-paragraphs-small-bold); }
:host(.large) .open-closed-info-text { font: var(--fds-paragraphs-regular-bold); }
.table-open-time { color: var(--fds-on-alternate-surface-m); }
:host(.xsmall) .table-open-time { font: var(--fds-paragraphs-tiny-bold); }
:host(.small) .table-open-time, :host(.medium) .table-open-time { font: var(--fds-paragraphs-small-bold); }
:host(.large) .table-open-time { font: var(--fds-paragraphs-regular-bold); }
.table-opens-countdown { color: var(--fds-gaming-live-yellow); }
:host(.xsmall) .table-opens-countdown { font: var(--fds-paragraphs-tiny-bold); }
:host(.small) .table-opens-countdown, :host(.medium) .table-opens-countdown { font: var(--fds-paragraphs-small-bold); }
:host(.large) .table-opens-countdown { font: var(--fds-paragraphs-regular-bold); }